| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
functions.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T >
GLM_FUNC_DECL T | gauss (T x, T ExpectedValue, T StandardDeviation)
template<typename T , precision P>
GLM_FUNC_DECL T | gauss (tvec2< T, P > const &Coord, tvec2< T, P > const &ExpectedValue, tvec2< T, P > const &StandardDeviation)

## Detailed Description

GLM_GTC_functions

See also
  GLM Core (dependence)
  gtc_half_float (dependence)
  GLM_GTC_quaternion (dependence)

Definition in file functions.hpp.